.mod_s_mt0{
	margin-top: 0!important;
}
.mod_s_mt16e{
	margin-top: 1.6em!important;
}
.mod_s_mb0{
	margin-bottom: 0!important;
}
.mod_s_mb05em{
	margin-bottom: 0.5em!important;
}
.bg_gray{
	padding: 0.6em 0 0;
	background-color: #f8f8f8;
}
.bg_gradient{
	background: linear-gradient(to bottom,  #ffefd9 0%,#ffefd9 30%,#fff7ec 100%);
}
.spacer{
	margin: 0 auto;
	padding: 3.4em 0 4em;
}
.h2-s-mod{
	text-align: center;
}
.h2-s-mod:after{
	content: none;
}
.fun-block .crl-1 .cd-2-blank{
	width: auto;
	margin-top: 0;
	box-shadow: none;
}
.fun-block .ivd-1-02{
	margin-top: 1.9em;
	text-align: center;
}
.fun-block.video .col-by-3 .col-box .cd-2-blank a{
	display: block;
	height: 100%;
	background-color: #fff;
}
@media print, screen and (min-width: 768px) {
	.h2-s-mod{
		font-size: 3rem!important;
	}
	.mod_s_mt0-pc{
		margin-top: 0!important;
	}
	.fun-block .crl-1{
		margin: 0 -16px;
	}
	.fun-block .crl-1 .home-gallery-card__item{
		box-shadow: 0 0px 3px 1px rgba(0, 0, 0, .2);
	}
  .fun-block .crl-1 .home-gallery-card .slick-slide {
		padding: 0 16px 5px;
	}
	.fun-block .col-by-3 .col-box{
		display: flex;
		margin-bottom: 0;
		width: 380px;
		margin-right: 30px;
	}
	.fun-block .col-by-3 .col-box:nth-of-type(3n) {
		margin-right: 0;
	}
	.fun-block .col-by-3 .col-box .cd-2,
	.fun-block .col-by-3 .col-box .cd-2-blank{
		margin-top: 1.6em;
	}
	.fun-block.video .im-1{
		margin: 2.5em 0 1.3em;
	}
	.video .h2-s-mod{
		margin-top: 0;
	}
	.area-title__inner {
		width: calc(100% - 60px);
		max-width: 1620px;
		margin: 0 auto;
	}
	.fun-title .h1-s {
		padding: 0.67em 0;
	}
}

@media only screen and (max-width:767.98px) {
	.h2-s-mod{
		font-size: 1.8rem!important;
		margin-bottom: 0;
	}
	.spacer{
		padding: 1.45em 0;
	}
	.mod_s_mt0-sp{
		margin-top: 0!important;
	}
	.mod_s_mt1e-sp{
		margin-top: 1em!important;
	}
	.mod_s_mt2e-sp{
		margin-top: 2em!important;
	}
	.mod_s_mb0-sp{
		margin-bottom: 0!important;
	}
	.mod_s_pt0-sp{
		padding-top: 0!important;
	}
	.fun-block .h2-s{
		margin-top: 1.8em;
	}
	.fun-block .crl-1{
		margin: 0 -3%;
	}
	.fun-block .crl-1 .home-gallery-card__item{
		margin: 0 3%;
	}
	.fun-block .col-by-3 .col-box .cd-2,
	.fun-block .col-by-3 .col-box .cd-2-blank {
    margin-top: 1.4em;
	}
	.fun-block .col-by-3 .col-box{
		margin-bottom: 0;
	}
	.fun-block.video{
		padding-bottom: 1.4em;
	}
	.fun-block.video .im-1 {
		margin: 1.4em 0 0;
	}
	.area-title__inner {
		max-width: 1620px;
		margin: 10px auto 0;
	}
	.fun-title .h1-s {
		padding: .4em 15px;
	}
}